variables:
  # The specs are not in the default `specs` directory, so we need to set this variable.
  GAUGE_SPECS_PATHS: "specifications"

include:
  - project: agilepathway/gauge-confluence/gitlab-gauge-confluence-template
    file: /.gitlab-ci-publish-gauge-specs-to-confluence-template.yml
